
body {
font-family:Arial;
background:url(../../www/images/back.jpg) top center #fff;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
padding-bottom:0px;
color:#000;

}

frameset {
margin:0px;
padding:0px;
border:0px;
}
form {
margin:0px;
padding:0px;
border:0px;
}
td.form_title{
color:#000;
}
td.form_input{
color:#000;
padding-bottom:15px;
}

.newsletter {
color:#585858;
text-align: left;
padding-left:2px;
padding-right:8px;
font-size:8pt;
font-family:verdana;
}
.sonda_tytul {
padding-left:20px;
text-align:center;
font-size:8pt;
color: #333333;
font-family:verdana;
font-weight: bold;
padding-bottom:7px;
}
.sonda_odp {
font-size:8pt;
font-family:verdana;
padding-left:32px;
}
.sonda_guziki{
padding-top:7px;
padding-left:30px;
}
.err{
color: #CD0000;
font-size: 9pt;
text-align: center;
}

.inputtext {
background:#fff;
border:0px solid #000;
color:#000;
width:210px;
height:22px;
padding:2px;
font-size: 11px;
font-family: Tahoma, sans-serif;
margin: 5px;
}


.spacer {
border:0px
}

.dodano {
font-size: 9px;
color: #9b9b9b;
}


		
		.czytaj_wiecej{
		padding-bottom:20px;
		padding-right:15px;
text-align:right;	
		
		}
		
	
#container{
text-align:left;
width:1024px;
margin:0px auto;
}
p {
margin:0px;
}
 
#ostatnie {
width:330px;
float:left;
padding-left:20px;
padding-top:10px;
}
#content_in {
width:400px;
float:right;
padding-top:10px;
padding-bottom:20px;
}
#content_in_szeroki {
width:1024px;
float:left;
padding-bottom:20px;
margin-right:0px;
}
#content_in_szeroki2 {
width:430px;
float:left;
padding-top:10px;
padding-bottom:20px;
}
#content_in_szeroki3 {
width:300px;
float:left;
padding-top:10px;
padding-bottom:20px;
}
#content_in_szeroki4 {
width:730px;
float:left;
padding-top:10px;
padding-bottom:20px;
}
#footer {
clear:both;
}
#footer ul {
padding:0px;
}
#footer ul a {
text-decoration:none;
color:#3a3a3a;
}
#footer li{
display:inline;
margin:1px;
font-size:9pt;
padding:4px 8px;
}

#header2{
margin:0px auto !important;


}
#header3{
clear:both;
background:#F7F7F7;
width:100%;
border-bottom:1px solid #D3D3D3;
padding-bottom:10px;

}

#menu {
font-family:  verdana, arial;
font-size:8pt;
text-align:left;
}

#menu li {
padding:6px 2px;
margin-left:24px;
width:190px;
border-bottom: 1px #7f7f7f solid;
list-style-type:none;
text-transform:uppercase;
color:#fff;
}
#menu li:hover {
background:#525252;
}
#menu a {
text-decoration:none;
color:#fff;
}
#cont{
margin:0px auto !important;
width:1024px;
clear:both;
}
#menu ul {
padding:0px;
}
#prawa {
clear:both;
display:block;
float:left;
width:240px;
padding-left:10px;
}
.uelka {
margin:0px;
width:255px;
padding-left:20px;
padding-right:15px;
}
ul.uelka li{

list-style-image:url(../../www/images/pointer.png);
padding-left:8px;
border-bottom:1px #DFDFDF solid;
padding-top:3px;
padding-bottom:3px;

}
ul.uelka li:hover {
background:#EEEDED;
text-decoration:underline;

}
ul.uelka li a{
color:#666;
font-size:8pt;
text-decoration:none;
}
ul.uelka li a:hover{

color:#000;
}
#breadcrumb {
color:#454545;
font-size:7pt;
text-align:right;
padding:7px 15px;
}
#breadcrumb a{
color:#000;
text-decoration:none;
}
#breadcrumb a:hover{
text-decoration:underline;
}
.inner_news {
/*background:url(../../www/images/bottom_back.png);*/
clear:both;
text-align:justify;
font-size:9pt;


padding:0px 8px;
margin-bottom:10px;
}


#kontakt{
font-size:8pt;
color:#fff;
text-align:right;
padding-right:10px;
line-height:1.5em;

}
#promocja {
line-height:1.2em;
}
#promocja div {
padding-top:10px;
}
#promocja b {
font-size:11pt;
font-weight:bold;
padding:0px;
line-height:1.6em;
color:#3B424E;
}
#auto {
line-height:1.2em;
}
#auto div {
padding-top:10px;
}
#auto b {
font-size:11pt;
font-weight:bold;
padding:0px;
line-height:1.6em;
color:#3B424E;
}
#promocja img {clear:both;  display:block; margin:5px 0px 5px 0px}
#auto img {clear:both; display:block; margin:5px 0px 5px 0px}
.oferta div{

margin-bottom:5px;
clear:both;
min-height:100px;
padding-top:10px;
vertical-align:top;
background:#fff;
border-bottom:1px solid #ddd;
}
.oferta div a {
font-size:10pt;
}

#fotografie {
width:390px;
overflow:hidden;
}
#fotografie .foto{
width:112px;
/*height:84px;*/
height:70px;
overflow:hidden;
float:left;
margin:3px;
cursor:pointer;
border:1px solid #fff;
}
#fotografie .foto:hover {
border:1px solid #000;
}


#news {
margin:0px auto;
font-size:7pt;
clear:both;
color:#333333;
padding:25px 15px;
background:#fff;
line-height:2.2em;
}

#news a {
font-size:10pt;
text-decoration:none;
font-weight:bold;
color:#000;
}
.data{
background:#fff200;
font-size:24pt;
padding:10px 5px;
color:#fff;
text-align:center;
}

.miesiac {
text-align:center;
font-size:16pt;
color:#000;
}
.miesiacidata {
margin-right:8px;
clear:both;
float:left;
}

#naszaoferta .naszaoferta_d {
background:#F6F6F6;
float:left;
width:170px;
border:1px solid #D6D6D6;
margin-left:10px;
padding:8px;
font-size:8pt;
margin-top:7px;
}
#naszaoferta a{
text-decoration:none;

}
#naszaoferta .naszaoferta_d img{
margin:5px 0px 5px 0px;
border:1px solid #C5C5C5;
padding:2px;
}
#prawa_index {
float:left;
width:32%;
font-size:8pt;
}
#kontakt_index {
float:left;
width:32%;
line-height:2.6em;
font-size:8pt;
font-weight:bold;
padding:0px 6px;
margin:0px 6px;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
}
#dopobrania_index {
float:left;
width:32%;
}
#dopobrania_index li {
padding:3px 8px;
margin-left:10px;
border-bottom:1px solid #ccc;
list-style-type:none;
font-size:8pt;
}
#dopobrania_index li:hover {
background:#E8E8D9;
}
#dopobrania_index li a{

text-decoration:none;
}



#netline a{
font-size:8pt;
color:#3a3a3a;
float:right;
}
#srodek {
width:510px;
float:left;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
padding:0px 5px;
}

#prawa2 {
width:230px;
padding-left:10px;
float:left;
font-size:8pt;

}
#content {
background:#fff;
}
.tytul, .tytul a{
font-size:13pt;

font-family:verdana, arial;
line-height:2em;
color:#414858;
text-decoration:none;
}

#aktualnosci {
font-family:verdana;
font-size:8pt;
text-align:justify;
color:#3f3f3f;
vertical-align:top;
text-align:justify;
}
#tresc {
padding-top:20px;
vertical-align:top;
}
#referencje {
color:#fff;
text-align:center;
}
#referencje img {
border:4px solid #AE1219;
}
.link_wiecej{
text-decoration:none;
background:#bc0000;
font-weight:bold;
padding:5px 10px;
}
.akt_wiecej{
text-decoration:none;
font-weight:bold;
padding:5px 10px;
}
.zawartosc {
clear:both;
padding:10px 15px;
margin-bottom:20px;
font-size:8pt;
text-align:justify;
color:#3f3f3f;
}
#slogan {
color:#ccc;
font-size:10pt;
text-align:right;
}
#slogan a{
color:#ddd;
text-decoration:none;
}
.loga_dol img{
border:0px;
}
.zawartosc img {
border:0px;
margin:0px 10px;
max-width:550px;
}
.zawartosc a {
color:#000;
}
#skrypt {
background:#f0f0f2;
padding:10px 20px;
}
#searchbox {
background:url(../../www/images/szukajbox.jpg);
font-family: 'Roboto',verdana,sans-serif;
font-weight: 400;
}

/* HEADER */
/* #header { height:600px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; }


#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/logo.png"); background-position:top left; background-repeat:no-repeat; }


#search { background-color:#051733; float:right; width:220px; padding:10px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CD2B3A; color:#eee; padding:3px; margin-left:5px; }


#menu { position:relative; top:85px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }


#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("../images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("../images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }


.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }


#headernav-outer { position:relative; top:400px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }


#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }*/

.gora {
padding-left:12px;

overflow:hidden;
}
.gora2 {
height:98px;
color:#000;
width:270px;
text-align:justify;
font-size:8pt;
color:#333;
font-family:verdana;
overflow:hidden;
line-height:1.5em;
}
.gora2 img {


margin: 0px 5px;
padding: 2px;
max-height:90px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.dol {
text-align:left;
padding:6px 0px 4px 12px;
height:30px;
vertical-align:top;
font-family:'Roboto', Verdana, arial, sans-serif;
}
.dol a {
color:#000;
font-size:10pt;
font-weight:700;
text-decoration:none;

}
.oferta_head {
width:170px;
overflow:hidden;
float:left;
border-bottom:1px solid #ccc;
margin-left:8px;
padding:3px;
line-height:1.3em;
}
.oferta_head a {
color:#fff;
text-decoration:none;
}


.miech{

padding:0px;
color:#295d7e;
text-align:center;
margin-right:8px;
font-weight:bold;
}

.dzien {
padding:5px;
color:#bfbfbf;
font-size:22pt;
font-weight:bold;
text-align:center;
margin-right:8px;
}
#oferta_id {
margin-left:0px;
}
#oferta_id a{
font-size:9pt;
color:#453d38;
font-weight:bold;
text-decoration:none;
}
#oferta_id  li{
width:180px;
padding:6px 10px 6px 0px;
margin-left:0px;
list-style-image:url(../../www/images/li.jpg)
}
.boxik {
border:1px solid #ababab;
background:#fff;
padding:0px 0px 10px 0px;
overflow:auto;
margin:0px 0px;

}
.boxik_td {
border:1px solid #ababab;
margin:5px 5px;
vertical-align:top;
}
.title {
margin:0px 0px 0px 0px;
padding:6px 15px;
background:url(../../www/images/box_back.png) repeat-x #fff;
color:#222222;
font-size:14px;
font-family: 'Roboto' ,verdana, sans-serif;
font-weight:400;
height:19px;
overflow:hidden;
}
.title2{
margin:0px 0px 0px 0px;
padding:6px 15px;
background:url(../../www/images/box_back.png) repeat-x #fff;
color:#222222;
font-size:14px;
font-family: 'Roboto' ,verdana, sans-serif;
font-weight:400;
height:19px;
overflow:hidden;
}
.title2:hover{
margin:0px 0px 0px 0px;
padding:6px 15px;
background:url(../../www/images/box_back2.jpg) repeat-x #fff;
color:#fff;
font-size:14px;
font-family: 'Roboto' ,verdana, sans-serif;
font-weight:400;
height:19px;
overflow:hidden;
cursor:pointer;
}
.title2:hover a{
color:#fff;
}
.title3{
margin:0px 0px 0px 0px;
padding:6px 15px;
background:url(../../www/images/box_back.png) repeat-x #fff;
color:#222222;
font-size:14px;
font-family: 'Roboto' ,verdana, sans-serif;
font-weight:400;
height:19px;
overflow:hidden;
}
h3 {
margin:0px;
padding:0px;
clear:both;
}
 .title a {
text-decoration:none;
color:#222222;
}
 .title2 a {
text-decoration:none;
color:#222222;
}
.news_main {
color:#42464b;

}
.news_title a {
text-decoration:none;
}
.news_content {
font-size:8pt;
}
.img_onas {
background:url(../../www/images/img_onas.jpg);
height:107px;
}
.img_news {
background:url(../../www/images/img_news.jpg);
height:107px;
}
.img_notowania {
background:url(../../www/images/img_notowania.jpg);
height:107px;
}
.boxik_onas {
width:330px;
}
.boxik_news {
width:330px;
}
.boxik_content {
width:700px;
}

.boxik_notowania {
width:1000px;
} 
.box_content {
padding:15px 5px;
}
.box_content2 {
padding:0px 0px 5px 0px;
}
.boxik_szukaj {
padding:5px 10px 0 10px;
background:url(../../www/images/boxik_search.jpg) no-repeat #ef3125;
color:#ffffff;
font-family: 'Roboto',verdana,sans-serif;
font-weight: 400;
}
.menubok li {
list-style-type:none;
padding:3px 8px;
background:#f3f3f3;
border-bottom:1px solid #ddd;
font-family: 'Roboto',verdana,sans-serif;
font-weight: 400;
}
.menubok li:hover, .menubok .aktywna {
background:#ccc;
}
.zawartosc li {
list-style-type:square;
}
div a:focus {
    outline: 0px;
}
.mainwindow {
background:#fff;
border-left:1px solid #bbb;
border-right:1px solid #bbb;
background:url(../../www/images/innerback.jpg) repeat-x #fff;
}